Subject: Re: Attendance Tracker
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 2 Nov 2011 10:59:01 -0400

That was me.  I didn't see Monday so I added it.  I didn't look that close and was thinking the blanks were Saturday and Sunday.  Sorry!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike ; [email-masked] 
  Sent: Wednesday, November 02, 2011 7:33 AM
  Subject: Attendance Tracker

  Please let me know if you have any questions or need any help with the attendance tracker.  It is set up at the beginning of the month with all days hidden and we unhide them week to week.  For some reason, someone added another 30th and 31st.  I'll delete the days and change the formulas back to what they were, but please ask because there should not be anything that needs to be done to this tracker other than adding points and possibly a rep.

  Thank you.